Subject: Re: [78attendees] Admission Control to the IETF 78 and IETF 79 Networks

From: Lars Eggert <[email-masked]>
Date: Sat, 24 Jul 2010 17:02:45 +0200

Hi,

On 2010-7-24, at 15:19, IETF Chair wrote:
> eduroam (education roaming) is the secure, world-wide roaming access
> service developed for the international research and education
> community. eduroam allows students, researchers and staff from
> participating institutions to obtain Internet connectivity across campus
> and when visiting other participating institutions by simply opening
> their laptop. Since we expect a reasonable attendance at IETF from
> eduroam-connected sites, IETF participants with an eduroam account
> configured, should get connected to the wireless network right away with
> their usual credentials.

if anyone with an aalto.fi eduroam credential is able to connect, please contact me - I'd love to see your config. (I have never been able to use my aalto.fi credentials.)

Lars